## irreco-backend-mythtv 0.6.0

=== Makefile ===

PREFIX = $(strip $(shell cat installroot.tmp))
ifeq ($(PREFIX), )
PREFIX := /usr
endif

INSTALL_PATH=$(PREFIX)/lib/irreco/backends/

LIBRARIES = gtk+-2.0 glib-2.0 irreco irreco-util

CFLAGS = -Wall `pkg-config --cflags $(LIBRARIES)`
LDFLAGS = `pkg-config --libs $(LIBRARIES)`

lib_myth_backend.la: myth_backend.lo
	libtool --mode=link \
	gcc -shared $(LDFLAGS) $^ -o $@ -rpath $(INSTALL_PATH) 

myth_backend.lo: myth_backend.c
	libtool --mode=compile \
	gcc -c $(CFLAGS) $^ -o $@

REAL_INSTALL_DIR = $(DESTDIR)$(DEB_PREFIX)$(INSTALL_PATH)
install: lib_myth_backend.la
	mkdir -p $(REAL_INSTALL_DIR)
	libtool --mode=install install -c $^ $(REAL_INSTALL_DIR)/$^
	libtool --mode=finish $(REAL_INSTALL_DIR)

clean:
	-rm *.o *.lo *.la
	-rm -r .libs

distclean: clean
	-rm installroot.tmp
