=== debian/changelog ===
irreco-backend-mythtv (0.6.0) unstable; urgency=low

  * Initial release

 -- Jami Pekkanen <jami.pekkanen@tkk.fi>  Wed, 27 Sep 2007 18:59:00 +0300
