=== debian/control ===
Source: irreco-backend-mythtv
Section: user/multimedia
Priority: optional
Maintainer: Sampo Savola <samposav@paju.oulu.fi>
Build-Depends: debhelper (>= 5), irreco-core-dev, intltool, libhildon1-dev, libhildonfm2-dev
Standards-Version: 3.7.2

Package: irreco-backend-mythtv
Architecture: any
Depends: irreco-core
Replaces: irreco
Description: MythTV backend for irreco
